RubyGems Navigation menu

vocabulary 0.0.3

Ruby wrapper for Google Dictionary API

Gemfile
          gem 'vocabulary', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install vocabulary
  
  
  
  
  
  
  

Authors:

  • Kir Shatrov

Owners:

Total downloads 2,783

For this version 983

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - November 28, 2011 (6 KB)
  2. 0.0.2 - November 23, 2011 (6 KB)
  3. 0.0.1 - November 23, 2011 (6 KB)

Runtime Dependencies: